package com.ffii.core.utils;

public class SqlUtils {

	/**
	 * for IN() of SQL. if no parameter, it will return "''"
	 * 
	 * @return 'obj1','obj2','obj3','obj4'...
	 */
	public static String toInString(Object... objs) {
		String rs = "";
		for (int i = 0; i < objs.length; i++) {
			if (i != 0) rs += ",";
			rs += "'" + objs[i] + "'";
		}
		if (StringUtils.isBlank(rs))
			rs += "''";
		return rs;
	}
}
